- "name": "Вороний Сговор"
  "color": "#4c296d"
  "children":
  - "name": "Правила и способности фракции"
    "children":
    - "name": "Ремесло."
      "text": "Сговор мастерит утром, активируя жетоны интриг _(лежащие любой стороной вверх)_."
    - "name": "Жетоны интриг."
      "text": "У Сговора 8 жетонов интриг: по 2 каждого вида."
      "children":
      - "name": "Расположение жетонов."
        "text": "Находясь в запасе Сговора, жетоны интриг лежат лицевой стороной вниз _(пером вверх)_. Находясь на игровом поле, они могут лежать лицевой стороной _(символом интриги)_ вверх или вниз. Сговор может просматривать любые жетоны интриг в любой момент."
      - "name": "Ограничения размещения."
        "text": "На каждой поляне может быть только 1 жетон интриги."
    - "name": "Проворство."
      "text": "Сговор может перемещаться без учёта того, кто правит полянами (4.2.1).(`rule:4.2.1`)"
    - "name": "Разоблачение."
      "text": "В любой момент своего хода до добора карт в фазе вечера противник с хотя бы 1 компонентом на поляне с жетоном интриги, лежащим лицевой стороной вниз, может показать Сговору совпадающую карту, чтобы попробовать угадать этот жетон. Если противник ошибается, Сговор говорит «нет» и забирает показанную карту. Если противник угадывает, он убирает жетон интриги _(как обычно, получая 1 победное очко)_, игнорируя его эффект."
    - "name": "Тайные агенты."
      "text": "Защищаясь на поляне с жетоном интриги, лежащим лицевой стороной вниз _(даже беззащитным)_, Сговор наносит 1 дополнительный урон."
  - "name": "Краткое описание"
    "pretext": "Вороний сговор стремится подчинить лесных жителей, плетя преступные **интриги** и получая победные очки каждый раз, когда переворачивает жетон интриги. Чем больше жетонов интриг на игровом поле лежит лицевой стороной вверх, тем больше победных очков получает Сговор, переворачивая новый. Однако важно не ошибиться: если планы будут слишком очевидны, Сговор с лёгкостью разоблачат. Чтобы избежать этого, Сговору следует осторожнее вербовать воинов и блефовать!"
  - "name": "Подготовка к игре"
    "children":
    - "name": "Шаг 1. Возьмите воинов и интриги."
      "text": "Сформируйте запас из 15 воинов и 8 жетонов интриг _(лицевой стороной вниз)_."
    - "name": "Шаг 2. Рассредоточьтесь."
      "text": "Поместите по 1 воину на любую поляну каждой масти _(всего 3 воинов)_."
  - "name": "Утро"
    "pretext": "Выполните 3 этапа в указанном порядке."
    "children":
    - "name": "Ремесло."
      "text": "Можете активировать жетоны интриг _(лежащие любой стороной вверх)_, чтобы смастерить карты."
    - "name": "Переверните интриги."
      "text": "Переверните сколько угодно жетонов интриг (по одному за раз), лежащих лицевой стороной вниз на полянах с воинами Сговора. За каждый получите столько победных очков, сколько интриг лежит лицевой стороной вверх на игровом поле (включая только что перевёрнутую). Примените эффект только что перевёрнутой интриги, если это бомба или поборы."
    - "name": "Вербовка."
      "text": "Раз в ход вы можете потратить 1 любую карту, чтобы поместить по 1 воину на все совпадающие поляны. _(Потратив птичью карту, выберите только 1 масть полян.)_"
  - "name": "День"
    "pretext": "Вы можете выполнить до 3 следующих действий в любом порядке и сочетании."
    "children":
    - "name": "Перемещение."
      "text": "Выполните 1 перемещение."
    - "name": "Интрига."
      "text": "Уберите с поляны 1 воина Сговора плюс по 1 воину Сговора за каждый жетон интриги, уже помещённый в этот ход, чтобы поместить на эту поляну 1 жетон интриги лицевой стороной вниз."
    - "name": "Сражение."
      "text": "Начните сражение."
    - "name": "Махинация."
      "text": "Поменяйте местами 2 жетона интриг на игровом поле. Они оба должны лежать одинаковой стороной вверх."
  - "name": "Вечер"
    "pretext": "Выполните 2 этапа в указанном порядке."
    "children":
    - "name": "Напор."
      "text": "Вы можете не брать карты в этой фазе вечера, чтобы выполнить 1 действие фазы дня."
    - "name": "Добор."
      "text": "Возьмите 1 карту плюс по 1 карте за каждый жетон поборов, лежащий лицевой стороной вверх на игровом поле. Если у вас в руке оказалось более 5 карт, сбросьте карты до 5."
  - "name": "Жетоны интриг"
    "children":
    - "name": "Бомба."
      "text": "Каждый раз, переворачивая жетон бомбы, убирайте все компоненты противников с его поляны. Затем уберите этот жетон бомбы."
    - "name": "Капкан."
      "text": "Пока жетон капкана лежит лицевой стороной вверх, компоненты противников нельзя помещать на его поляну и перемещать их с неё."
    - "name": "Поборы."
      "text": "Каждый раз, переворачивая жетон поборов, забирайте 1 случайную карту из руки каждого противника с компонентами на этой поляне. Пока жетон поборов лежит лицевой стороной вверх, вы берёте на 1 карту больше в фазе вечера."
    - "name": "Набег."
      "text": "Каждый раз, когда жетон набега _(лежащий любой стороной вверх)_ убирают с поля, поместите 1 воина на каждую поляну, соседнюю с той, с которой убрали жетон. _(Игнорируйте этот эффект, если набег убирают разоблачением.)_"
